/* Your custom css code goes here */
.main-banner {
  font-size: 3.3rem;
  text-transform: uppercase;
}

.heading {
  font-family: 'Playfair Display', serif;
}

@media screen and (max-width: 480px) {
  .main-banner {
    font-size: 2.2rem;
  }
}

.gallery-pic {
  height: 100%;
  width: auto;
}

.thumbnail {
  border: none;
}

.gallery-code {
  color: #cba3d8;
}

.center-icon {
  text-align: center;
}

.contact-heading {
  font-size: 2rem;
}
